/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
.person-buttons {
  margin: 16px;
}

.buttons-area {
  display: flex;
  justify-content: space-between;
}

.expandable-body-container {
  display: flex;
  flex-direction: row;
  height: 100%;
}

.table-detail-view-address {
  width: 461px;
  min-width: 461px;
  border-right: 1px solid #bdc3c7;
}

.table-view-address {
  flex-grow: 1;
}

.table-detail-view-communication {
  width: 461px;
  min-width: 461px;
  border-right: 1px solid #bdc3c7;
}

.table-view-communication {
  flex-grow: 1;
}

.table-detail-view-module-assignment {
  width: 461px;
  min-width: 461px;
  border-right: 1px solid #bdc3c7;
}

.table-view-module-assignment {
  flex-grow: 1;
}

.syncAlertMessage {
  position: absolute;
  top: 0px;
  left: 50vw;
  margin: 20px 20px 20px 0;
  padding: 14px;
  font-size: 20px;
  border-radius: 0.25rem;
  background-color: rgba(255, 178, 0, 0.2);
  border: 1px solid rgba(0, 0, 0, 0.15);
}

.delete-btn {
  flex-basis: 10px;
  height: 31px;
}
